# sc::KeyValValueboolean Class Reference

Inheritance diagram for sc::KeyValValueboolean:

List of all members.

## Public Member Functions
| KeyValValueboolean (int v)
| KeyValValueboolean (const KeyValValueboolean &)
KeyValValue::KeyValValueError | booleanvalue (int &) const
void | print (std::ostream &o=ExEnv::out0()) const

The documentation for this class was generated from the following file:

- keyvalval.h